span#typed {
  color: #fff;
  font-family: Roboto;
  font-size: 16px;
  margin-top: 11px;
  display: inline-block;
}
span#typed a {
  color: #fff;
  font-weight: 300;
  letter-spacing: -0.5px;
}
.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    position: relative;
    top: -1px;
}

@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}